New: French documentation now available! Switch to French
curl --request GET \
--url https://api.txcloud.io/v1/kyb/companies/{id} \
--header 'Authorization: Bearer <token>'{
"name": "<string>",
"legal_name": "<string>",
"registration_number": "<string>",
"tax_id": "<string>",
"legal_form": "<string>",
"status": "<string>",
"incorporation_date": "2023-12-25",
"country": "<string>",
"address": {},
"industry": {},
"capital": {}
}curl --request GET \
--url https://api.txcloud.io/v1/kyb/companies/{id} \
--header 'Authorization: Bearer <token>'{
"name": "<string>",
"legal_name": "<string>",
"registration_number": "<string>",
"tax_id": "<string>",
"legal_form": "<string>",
"status": "<string>",
"incorporation_date": "2023-12-25",
"country": "<string>",
"address": {},
"industry": {},
"capital": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.